请教各位,目前使用websphere哪个版本作为开发环境。 [问题点数:20分,结帖人CSDN]

Bbs1
本版专家分:11
结帖率 100%
Bbs1
本版专家分:11
Bbs1
本版专家分:11
Bbs4
本版专家分:1784
Blank
蓝花 2004年9月 C/C++大版内专家分月排行榜第三
Bbs1
本版专家分:0
Bbs4
本版专家分:1784
Blank
蓝花 2004年9月 C/C++大版内专家分月排行榜第三
学习websphere选择哪个版本??
本人想学习<em>websphere</em>,不知道<em>哪个</em><em>版本</em>比较好?<em>哪个</em><em>版本</em>企业用的比较多?<em>哪个</em><em>版本</em>比较稳定??还有就是如何把<em>websphere</em>和myeclipse6.5结合起来???
windows下使用使用Emacs作为Python开发环境作为Python开发环境
NULL 博文链接:https://goinglw.iteye.com/blog/451434
libevent2.1.3(目前版本) 多线程 请教
现在14:43 明天开完年会就放假 心沉不下去了 静不下来就真的没办法思考了 看看有没有之前做过的给点意见:rnrnlibevent是单线程的,为了充分利用多CPU,想在程序执行时根据cpu个数创建多个线程。rnrnserver功能很简单:client发起链接,client发送请求,server处理请求,server发送应答。rnrn因为各个client的request互不关联,所以想在线程创建的时候设置执行函数,所有线程都作如下步骤:rn1.struct event_base *base = event_base_new();//每个线程都维护一个event_basern2.设置struct sockaddr_in sin;//地址端口都设置好rn3.struct evconnlistener *listener = evconnlistener_new_bind(base,acceptcb,NULL,LEV_OPT_CLOSE_ON_FREE|LEV_OPT_REUSEABLE,-1,(struct sockaddr*)&sin,sizeof(sin));//分配监听socket和bind、设置非阻塞、设置callbackrn4.然后在连接到来,进入acceptcb时为其创建struct bufferevent再加入线程自己的event_basernrn问题来了,不可能多个线程同时bind和listen同一个地址端口(bind肯定是不行,listen我也不确定?)rnrn于是想改成:rn1.主线程:设置struct sockaddr_in sin;//地址端口都设置好rn2.主线程:struct evconnlistener *listener = evconnlistener_new_bind(base,acceptcb,NULL,LEV_OPT_CLOSE_ON_FREE|LEV_OPT_REUSEABLE,-1,(struct sockaddr*)&sin,sizeof(sin));//分配监听socket和bind、设置非阻塞、设置callbackrn3.主线程:为先到来的连接分配struct bufferevent 只是轮流将其注册到各个线程的event_base上。rnstruct bufferevent *bufev = bufferevent_socket_new(base[i],fd,BEV_OPT_CLOSE_ON_FREE);rn为bufev设置回调函数:bufferevent_setcbrn最后激活事件:bufferevent_enable(bufev,EV_READ|EV_WRITE);rnrn但是问题又来了:主线程通过bufferevent_socket_new向线程i的base[i]里注册bufferevent,线程i在base[i]上event_base_dispatch(base[i]) 这里会不会产生问题?一开始我认为,两个线程操作同一个base[i]应该有问题的,后来一想,主线程只是用bufferevent_socket_new向其中加入事件,线程i操作事件,应该不会有问题?rnrn希望有明确知道的告诉我,这里到底会不会有问题,会有什么问题?为了把问题描述清楚有点啰唆哈,见谅
目前PB哪个版本比较稳定好用啊?
本人一直用的PB8.0<em>版本</em>,现在都已经有11.5了,但不知道这么多<em>版本</em>中<em>哪个</em><em>版本</em>比较稳定,也比较好用的?rn是不是最新的<em>版本</em>好?也有人推荐我用9.0!!!请高手指点下!!!
目前为此Oracle哪个版本最稳定??
大家都在用<em>哪个</em><em>版本</em>的Oraclern到<em>目前</em>为此Oracle<em>哪个</em><em>版本</em>最稳定??rn有没有占资源少又稳定适合初学者的<em>版本</em>??rn
使用SublimeText 作为Python 的开发环境
一.打开sublimeText ,在菜单栏找到Tools——>编译系统——>新编译系统 二.在新的配置文件中输入如下配置 { "cmd": ["**********" "-u" ,"$file"], "file_regex": "^[ ]*File \"(...*?)\", line ([0-9]*)", "selector": "source.
请教各位开发环境和步骤!
如题!rn我是一个新手,对于页面的开发还属于很朦胧的状态!rn想知道<em>各位</em>是用什么开发工具?rn我用DW很不习惯,觉得整个屏幕很挤,当然这是我的错,我到现在还在用15的显示器!rn大家有没有用字处理软件纯代码写的?哈哈,估计没有吧!rn很想知道<em>各位</em>每次作一个页面的时候,先做什么,后做什么?rn也许这个问题比较幼稚,你会说还不是想做什么就做什么!但是我觉得开发有个步骤规范是很重要的,便于提高效率和质量!rn望大家多多赐教!谢谢!
目前红帽子哪个版本的LINUX比较好
<em>目前</em>红帽子<em>哪个</em><em>版本</em>的LINUX比较好
Extjs 目前哪个版本最适合开发项目。。
<em>哪个</em>大神们能告诉一下,<em>目前</em><em>哪个</em><em>版本</em>最适合开发项目咧,谢谢
visual studio 目前哪个版本比较稳定?
之前用的2010<em>版本</em>,觉得还可以。rnrn之后的<em>版本</em>没怎么用过,不太清楚。rnrn想问问大家[face]onion:74.gif[/face][face]onion:74.gif[/face][face]onion:74.gif[/face][face]onion:74.gif[/face][face]onion:74.gif[/face]
目前市面上server2008哪个版本好用
纯净版,不带其他乱七八糟的小软件,能长久激活(好像现在都可以吧),安全,防止跟踪。。。。。rn番茄园什么的不敢用啊
目前使用最多的DirectX是哪个版本
如题,是9,10还是11???rnrn还有个问题,就是<em>使用</em>3D引擎是不是很少直接<em>使用</em>D3D提供的方法?
请教现在weblogic一般使用哪个版本
如题
websphere + jbuilder2006 开发环境的配置问题
刚刚拿到一套程序,平台是IBM WEBSPHERE。 开发工具是jbuilder2006 , 有8个工程文件。 数据库是ORACLE9irnrn现在系统中要修改些东西,<em>开发环境</em>都不晓得咋配。 汗。。rnrn以前用过一点点JBUILDER 不过环境是人家配好的,只管写点类文件编译出来拷到weblogic对应目录下就行了。现在换个平台不会用了。。。rnrn用jbuilder2006 打开单个的工程文件,随便点开一个,一堆红线,都是错。。。rnrn希望高手给点指点。。。
WebSphere Commerce 开发环境及技巧
WebSphere Commerce<em>开发环境</em>及技巧,对IBM电子商务平台<em>开发环境</em>介绍,需要的朋友可以看一下。
VS2008使用哪个版本???
[b]Visual Studio 2008 专业版rn还是rnVisual Studio Team System 2008 Team Suite[/b]
PHP目前最高是什么版本,最稳定是哪个版本
<em>各位</em>大家好,我想开始<em>使用</em>PHP开发网站,以前用过4.0<em>版本</em>的,不知道现在最高是什么<em>版本</em>,最稳定是<em>哪个</em><em>版本</em>,谢谢!
想升级下php的版本目前哪个版本比较好
原来的php<em>版本</em>是5.2.6的,Apache2.2,mysql5.5rn升级的时候需要注意点什么?rn谢谢
ASP.NET有几个版本目前流行的是哪个版本
我刚学ASP.NET我用的书是《ASP.NET1.0入门经典-C#编程篇》rn是清华大学出版社2002年出版的。现在是2004年了rn不知道现在升级到<em>哪个</em><em>版本</em>了rn学ASP.NET1.0版,不过时吧。rnrn以前学了ASP,刚学明白点,听说ASP.NET功能强大rn有开始学ASP.NET,不得不学习新<em>版本</em>,关注新<em>版本</em>。rn微软太黑了,黑的也有道理。无奈~~~~~~~~~~rn
目前redhat最新版本是多少?哪个版本比较稳定适合商用?
希望有经验的朋友告知一下,谢谢
请教各位目前Eclipse和MyEclipse最稳定的版本是多少
谢了
请教使用什么开发环境
我是一个JAVA初学者,请问<em>使用</em>什么<em>开发环境</em>较好,是:visual j++,还是jbuilder?rnvisual j++是不是类似visual c++?
Websphere和.NET哪个强?
听说过Websphere和底层数据库DB2的搭当<em>使用</em>,.NET小生也见识过,那到底<em>哪个</em>更强呢?
目前jboss,weblogic,WebSphere最新版本实现ejb2.1规范了吗?
如题!
目前Eclipse版本都是3.4M7了,请问各位高手Eclipse哪个版本配合Myeclipse最好用
如题
WebLogic和WebSphere作为中间件,哪个的功能更强大?
<em>各位</em>大侠能否指点一二?
请教一下儿:怎么看RHEL5.2目前的内核版本
<em>请教</em>一下儿:怎么看RHEL5.2<em>目前</em>的内核<em>版本</em>?
请教Visual Sourcesafe目前最新版本是什么?
小弟新人一名,最近公司让在03服务器上面安装个Visual Sourcesafe,我百度搜只有Visual Sourcesafe 2005,但是经理说貌似有2010,还有Visual Sourcesafe是集成在Visual Studio上吗?,我安装这个要下载Visual Studio就可以是吗?求<em>各位</em>大神指教!
关于使用Eclipse作为c++开发环境.
大家好: rn本人正在学习c++,以后可能会经常麻烦<em>各位</em>. rn由于刚开始学习,对其不是太了解.我组建的环境是 eclipse+minGW, rn当我建立一个工程A,在其中一个源文件aa.cpp中有main()主函数,可以很好的运行一个例子. rn但是当我想学习另外一个例子的时候,我新建一个源文件bb.cpp,为了运行我要学习的例子,就又建了一个main(),可是不能运行. rnrn我的问题是:每次我想练习一个例子,都要建立一个工程(因为每个工程只允许有一个main())?就不能像java一样,可以在多个源文件中含有主函数? rn谢谢,我该如何?
在ubuntu下使用VIM作为python开发环境
1. sudo apt-get install vim-gnome 2. sudo apt-get install ctags 3. sudo apt-get install vim-scripts 4. vim-addons install taglist 5. cp after/ftplugin/python_pydiction.vim ~/.vim/after/ftplugin/
(原创)使用Netbeans作为ns2开发环境
综合了网上的若干资料,自己原创的在Netbeans下进行NS2的编程的配置。
Ubuntu 作为java开发环境
<em>使用</em>Ubuntu<em>作为</em>java<em>开发环境</em>,使到<em>开发环境</em>更加贴合生产环境
请教websphere 6v 版本上配置数据源!!!!!!
我在<em>websphere</em>上配置oracle数据源连接测试时错误提示说rnD:\oracle\ora90\jdbc\lib\ojdbc14.jar/ojdbc14.jar 中未找到 jar 或 zip 文件rn我在环境>>WebSphere 变量>>中配置了 ORACLE_JDBC_DRIVER_PATH 的路径为D:\oracle\ora90\jdbc\lib 请问这样对吗,为什么会出现路径错误的提示呢!rn还有在ibm网上下载的<em>websphere</em>和正是购买的<em>版本</em>有哪些区别???
使用access哪个版本最好?
如题!我用的是2000的想知道<em>哪个</em><em>版本</em>的最好?rn谢谢!
各位用什么版本开发环境?eclipse 3.X?
我一直用eclipse 3.1.2 + eclipse me 1.2.3,最近用eclipse 3.2 + eclipse me ,开发总是有问题,<em>各位</em>用什么环境?
3dsmax使用哪个版本
3dsmax<em>使用</em><em>哪个</em><em>版本</em>好 2011年04月04日         此主题相关图片如下:3dsmax2011.jpg            3dsmax最近更新平凡,让很多人头晕目炫,不知道用<em>哪个</em><em>版本</em>,其实不管<em>哪个</em><em>版本</em>,其最主要功能是一样的,掌握了最重要的功能其它的辅助功能再出新也提高得快(如果你只是做效果图来说可能根本用不到)   推出<em>版本</em>顺序这样的   3dsm...
*** 使用哪个版本的Linux的比较好? ***
现在<em>使用</em>什么<em>版本</em>的LINUX比较好?rn比较条件:rn1.系统性能rn2.与旧<em>版本</em>软件兼容性rn3.文档支持完整rn4.架构小型服务器rnrn听好RH 9.0是不错的选择,请问大家意见如何?
各位请教一个老版本中的问题(老版本中的GJApp对象等于目前1.4中哪个对象)
向<em>各位</em><em>请教</em>一个老<em>版本</em>中的问题(老<em>版本</em>中的GJApp对象等于<em>目前</em>1.4中<em>哪个</em>对象)
请教websphere
为什么会出现两个不同的rn# cd /usr/WebSphere/AppServer/logsrn# tail -f tracefilern162.962 600610b AdminServer A WebSphere Administration server open for e-businessrn014.477 600610b AdminServer A Initializing WebSphere Administration serverrn014.496 603b912 DrAdminServer A DrAdmin available on port 59,975rn148.752 600610b AdminServer A WebSphere Administration server open for e-businessrn014.631 600610b AdminServer A Initializing WebSphere Administration serverrn014.661 603b996 DrAdminServer A DrAdmin available on port 34,476rn146.977 600610b AdminServer A WebSphere Administration server open for e-businessrn013.901 600610b AdminServer A Initializing WebSphere Administration serverrn014.027 603ba1a DrAdminServer A DrAdmin available on port 35,131rn152.723 600610b AdminServer A WebSphere Administration server open for e-business
plsql 目前本人正在使用版本,好用
plsql <em>目前</em>本人正在<em>使用</em>的<em>版本</em>,好用.
请教各位大侠:哪里能下载websphere
哪里能下载<em>websphere</em>
请教各位大侠websphere安装配置问题
本人在nt4.0上安装<em>websphere</em>3.5时出现以下问题:rn访问在Ibm http server中的.htm文件时没问题,访问<em>websphere</em>下的.htm文件报500错。rnwebspere在安装后要配置什么,那里有<em>websphere</em>的文档?
获取系统时间(目前最佳版本)
http://www.w3.org/1999/xhtml"> 无标题文档 function GetDate() {   var date = new Date();   var year = date.getYear();   var month =
ATL目前版本是多少??
6。0下的ATL<em>版本</em>是几 阿??那个7。0的beta2,ATL有没有更新???
请问如何修改Websphere使用的JDK版本
如题。
BC6开发环境使用问题(请教
刚开始从VB转到BC6时,保存工程名字我很习惯的就是用与源代码文件相同的名称,但在重新加载工程后就发现整个工程都不正常了,包括From等都不见了!rn 我活来发现工程也需要一个cpp文件来进行初始化工作,现在我工程名字前都加了p前缀以示区分。rn 但我还发现了一个BC6在Win2000下的问题(我<em>使用</em>的是2000,但在XP下没发现):<em>使用</em>File->New->Application,然后<em>使用</em>File->save all将工程文件和含有Form的cpp文件重新命名(工程名字前加p的前缀)保存在一个指定的目录;然后<em>使用</em>F9(run)编译链接并运行,理论上开始运行并出现一个Form,但我这儿每次都在链接时报告:[Linker Fatal Error] Fatal: Expected a file name: rn 开始这个问题困惑了我好几天,后来我发现修改工程的bpr文件,将和修改为默认的BC6安装目录,保存并重新打开就一切OK了!不知道这是什么原因?
C#目前最新版本
有谁知道C#<em>目前</em>最新<em>版本</em>是<em>哪个</em>?我用的<em>版本</em>不支持ADO,联数据库用的是rnOleDbConnection,不知道是不是旧<em>版本</em>。rn另:谁能把C#<em>目前</em>的发布情况给讲一讲?rn
mysql目前版本
大家现在用的mysql<em>版本</em>都是 <em>哪个</em>? 比较稳定的?
jude5.3 目前最新版本
jude5.3 <em>目前</em>最新<em>版本</em>,多国语言<em>版本</em>,希望对<em>各位</em>有帮助
C2Prog目前最新版本
C2Prog<em>目前</em>最新<em>版本</em>V1.6,完美支持最新的F28M35及C2834X芯片HEX烧录,如何可以查看安装后的用户手册。
Android_API版本目前对照表
-
人脸识别版本目前的问题
人脸识别的<em>版本</em>暂时的问题: 1. 指标+稳定性  我们要保证运行的结果是跟算法出来的结果是一致的。 因为我们用的caffe 跟 别人跑的caffe 不是一样的。所以我们要从指标上来保证我们的结果是一致的。 首先说识别:指标有两个衡量标准 一个是靠看 一个是靠测试  人脸识别 稳定性 是测试1000张 1000 次出来的结果是一样的 多线程  所有的cpu 都跑满       
目前采用Erlang版本
otp_win64_20.1 IDEA + Sublime + notepad++
websphere中如何使用servlet 作为action页来使用!!
如何用servlet来完成对form的请求,服务器端如何配置???
在linux下查看websphere版本
进入<em>websphere</em>安装目录,IBM/WebSphere/AppServer/bin   然后执行 versionInfo.sh文件 命令 ./versionInfo.sh   结果如下: Installed Product -----------------------------------------------------------------------------...
如何查看websphere版本
如题,rn另外,<em>websphere</em>自还的JDK<em>版本</em>怎么查?rn为什么我用java -version不能查?
各位websphere达人乱入:websphere中无法使用Taglib
web.xml: rn rn rn rn rn/WEB-INF/tld/pager-taglib.tld rn/WEB-INF/tld/pager-taglib.tld rn rn rnrnjsp中taglib的引用部分: rn rn且tld的确放置于/WEB-INF/tld/pager-taglib.tld的位置 rnrn错误提示: rn[02.10.11 15:12:52:694 CST] a5ef8a0 WebGroup X Servlet Error: JSPG0103E:无法打开 taglibrary /WEB-INF/tld/pager-taglib.tld rn:org.apache.xerces.jaxp.DocumentBuilderFactoryImpl: org.apache.jasper.JasperException: JSPG0103E:无法打开 taglibrary /WEB-INF/ rntld/pager-taglib.tld:org.apache.xerces.jaxp.DocumentBuilderFactoryImpl rnat org.apache.jasper.compiler.JspParseEventListener.handleDirective(JspParseEventListener.java:801) rnat org.apache.jasper.compiler.DelegatingListener.handleDirective(DelegatingListener.java:116) rnat org.apache.jasper.compiler.Parser$Directive.accept(Parser.java:216) rnat org.apache.jasper.compiler.Parser.parse(Parser.java:1085) rnat org.apache.jasper.compiler.Parser.parse(Parser.java:1036) rnat org.apache.jasper.compiler.Parser.parse(Parser.java:1032) rnat org.apache.jasper.compiler.Compiler.compile(Compiler.java:236) rnat org.apache.jasper.runtime.JspServlet.loadJSP(JspServlet.java:677) rnat org.apache.jasper.runtime.JspServlet$JspServletWrapper.loadIfNecessary(JspServlet.java:230) rnat org.apache.jasper.runtime.JspServlet$JspServletWrapper.service(JspServlet.java:247) rnat org.apache.jasper.runtime.JspServlet.serviceJspFile(JspServlet.java:415) rnat org.apache.jasper.runtime.JspServlet.service(JspServlet.java:544) rnat javax.servlet.http.HttpServlet.service(HttpServlet.java:853) rnat com.ibm.servlet.engine.webapp.StrictServletInstance.doService(ServletManager.java:827) rnat com.ibm.servlet.engine.webapp.StrictLifecycleServlet._service(StrictLifecycleServlet.java:159) rnat com.ibm.servlet.engine.webapp.IdleServletState.service(StrictLifecycleServlet.java:286) rnat com.ibm.servlet.engine.webapp.StrictLifecycleServlet.service(StrictLifecycleServlet.java:106) rnat com.ibm.servlet.engine.webapp.ServletInstance.service(ServletManager.java:472) rnat com.ibm.servlet.engine.webapp.ValidServletReferenceState.dispatch(ServletManager.java:1012) rnat com.ibm.servlet.engine.webapp.ServletInstanceReference.dispatch(ServletManager.java:913) rnat com.ibm.servlet.engine.webapp.WebAppRequestDispatcher.handleWebAppDispatch(WebAppRequestDispatcher.java:499) rnat com.ibm.servlet.engine.webapp.WebAppRequestDispatcher.dispatch(WebAppRequestDispatcher.java:278) rnat com.ibm.servlet.engine.webapp.WebAppRequestDispatcher.forward(WebAppRequestDispatcher.java:105) rnat com.ibm.servlet.engine.srt.WebAppInvoker.doForward(WebAppInvoker.java:67) rnat com.ibm.servlet.engine.srt.WebAppInvoker.handleInvocationHook(WebAppInvoker.java:123) rnat com.ibm.servlet.engine.invocation.CachedInvocation.handleInvocation(CachedInvocation.java:67) rnat com.ibm.servlet.engine.invocation.CacheableInvocationContext.invoke(CacheableInvocationContext.java:106) rnat com.ibm.servlet.engine.srp.ServletRequestProcessor.dispatchByURI(ServletRequestProcessor.java:125) rnat com.ibm.servlet.engine.oselistener.OSEListenerDispatcher.service(OSEListener.java:315) rnat com.ibm.servlet.engine.http11.HttpConnection.handleRequest(HttpConnection.java:60) rnat com.ibm.ws.http.HttpConnection.readAndHandleRequest(HttpConnection.java:313) rnat com.ibm.ws.http.HttpConnection.run(HttpConnection.java:242) rnat com.ibm.ws.util.CachedThread.run(ThreadPool.java:122)rn
目前位置,Red Hat的哪个版本相对来说要好一点?
rt
大家目前都用哪个版本的Visual Studio啊?
如题,Vs2008开始主流了没啊?
求问目前哪个snort版本最稳定
求介绍<em>目前</em>最稳定,且被普遍<em>使用</em>的snort<em>版本</em>,以及相应的规则库<em>版本</em>。本人想在Win7 64位机上安装,因此同求推荐相应的Cygwin<em>版本</em>,WinPcap<em>版本</em>。本人小白一枚,刚刚接触snort,求相关方面的大神搭救!!真心感谢!!
想知道目前大家是在哪个版本的OS平台上开发?
我是OS3.5,正在学习OS5.0的新东西.
目前最好的WIN XP是哪个版本?(中、英文)
<em>目前</em>最好的WIN XP是<em>哪个</em><em>版本</em>?(中、英文)
websphere服务三:websphere版本查看
<em>websphere</em><em>版本</em>查看,JDK<em>版本</em>查看
websphere版本是什么?
我不太清楚啊!
哪个版本
我还是LINUX 的新手rn麻烦问一下<em>哪个</em><em>版本</em>的适合我用?rn大家一般用<em>哪个</em><em>版本</em>的LINUX?
现在各位都用MYECLIPSE哪个版本?
现在<em>各位</em>都用MYECLIPSE<em>哪个</em><em>版本</em>?<em>哪个</em><em>版本</em>好用一些呢?
请问各位都在用哪个版本的PB?
现在要接手一个PB开发的系统的维护,有源代码,但不知道现在主流一点的PB是<em>哪个</em><em>版本</em>?在哪里可不载?
各位用的WINE是哪个版本的?
单位办公必需<em>使用</em>几个windows下的软件,想在WINE下配置一下来用,结果装了个WINE20030709有点问题,每次运行winecfg好像都有问题,总是提示我:fixme:nls:init_default_lcid charset GB18030 was not recognized,rn你们的按钮都不能正常显示,我用的是RH9
Installshield 哪个版本好呀????各位都来说说
新<em>版本</em>好吗?怎么有人说Installshield 8 好?老<em>版本</em>会不会对VS2008的程序支持不好呀?rnrn这个东西有什么教程吗????
目前可以在 Internet 云计算环境中使用的 WebSphere 软件
云计算<em>目前</em>很火热,不同厂商也有不同的解读。Amazon 的 AWS 云计算平台是其中几个主流之一,它允许用户通过 Internet 访问提供的计算资源,这些计算资源不仅是硬件和操作系统,而且包含一些软件,比如我有一个 J2EE 应用程序,可以直接部署到云计算环境中的 WebSphere Application Server 应用服务器中,免去操作系统安装,WAS 安装和配置的过程,而且不用一次性去买硬件、软件,而只是按照<em>使用</em>的时间去付费就可以了。rnrn上网搜索了一下,<em>目前</em>可以在 AWS 平台中直接<em>使用</em>的 WebSphere 软件有 WebSphere Application Server 和 WebSphere sMash(利用 Web 2.0 技术和理念的应用程序快速开发与运行平台,<em>使用</em> PHP 或 Ruby 语言)。rnrn详情在 IBM 的网站上有介绍:[color=#0000FF][url=http://www.ibm.com/developerworks/spaces/cn/cloud/?ca=dgr-cn-csdn0912]云计算空间[/url][/color]。
请问webSphere配置文件在哪个文件夹?
请问webSphere配置文件在<em>哪个</em>文件夹?rn急用,有知道的请告诉下,谢谢
WebLogic和websphere哪个更有前途?
从各方面的反馈来看,WebLogic在性能、对java的支持等多个方面要超过<em>websphere</em>,但BEA的市场工作做的实在是不如IBM,也比不上IBM财大气粗。rn你看看<em>websphere</em>的市场工作做的多么好,到处都是他们的炒做,新闻,现在连不懂编程的人都知道<em>websphere</em>的大名了。rnrn你们说说WebLogic会不会是netscape第二,现在国外已经有一些媒体这么宣传了。rn我好担心
哪个地方有websphere下载?
<em>哪个</em>地方有<em>websphere</em>下载?
请教:本人要学习使用UNIX系统,安装哪个版本的好?
如题,我想学习PHP、MSSQL和UNIX操作系统作服务器,现在外面有好多的UNIX服务器系统,不知道应该装哪一种比较好?rn而且学习UNIX系统应该从哪方面着手,学起来会比较快呢?rn有没有相关的书籍呢?
请教各位,在安装NOKIA7210开发环境的时候出现问题!
安装NOKIA DEVELOPMENT SUITE‘S 时候没有问题,接着安装NOKIA 7210 SDK,出现下面报错信息:rnrn(大红叹号)Install User interface Mode Not Surpport!rnThe installer cannot run in this mode ,Please review the installer's documentation to determine how to run this installer.rnrn之前曾经正常安装过,但是重装系统这次再装就出现这个问题,烦请诸位赐教!!
ubuntu作为交叉开发环境的配置
ubuntu<em>作为</em>交叉<em>开发环境</em>的配置,ubuntu<em>版本</em>为16.04,<em>作为</em>主系统安装
菜鸟请教,该用哪个linux版本
我想学习linux,正在看《linux鸟哥的私房菜-基础学习篇》,提到:rn如果要安装在个人计算机上面<em>作为</em>桌面计算机<em>使用</em>,建议<em>使用</em>团队版:Fedora,Ubuntu,OpenSUse等rn如果用在服务器上面,建议<em>使用</em>商业<em>版本</em>,包括Red Hat,SusE等。rnrn我是菜鸟,开始学习linux,[color=#FF0000]肯定是安装在个人计算机上面的,想学习linux的,但是rn不知道是否跟服务器有关,[/color]所以不知奥该选<em>哪个</em><em>版本</em>?
请教谁知道这种在线客服是哪个版本
http://www.meilieasy.com/chating/chating.shtml
请教,电脑的JDK应该安装哪个版本
现在电脑带的jdk是1.8,如果需要安装在安卓4-7的<em>版本</em>app,需要<em>哪个</em><em>版本</em>的JDK?如果需要适配安卓2.2以上的<em>版本</em>的app,jdk需要安装<em>哪个</em><em>版本</em>?rnjdk新功能不<em>使用</em>没有关系,关键是要适配,我担心这个jdk,编译后,因为<em>版本</em>不对,造成无法运行。rn请大神指点一下,非常感谢
请教,sco unix下Oracle用哪个版本??
如题.
现在C++开发环境最长用的是哪个版本
RT
各位大虾,websphere的问题
我在<em>websphere</em>中设置了数据源,rnrn在程序中得到这个数据源使,有两个类找布道,rncontext,initialtextrnrn请<em>各位</em>老大赐教
动态创建临时表,作为GRID的数据源,请教各位
表单有1个text,combo,grid:rnrnFORM1.init:rnrnthis.text1.value = allt(str(cs_file.ts)) && 题数rnthis.combo1.displayvalue='2' rnrncreat cursor lsb(序号 c(2) not null ,选项 c(6) not null)rnrnfor i=1 to val(this.text1.value)rn w_new='T'+allt(str(i))rn alter table lsb add column &w_new n(6,2) not null &&动态增加列rnendfor rnrnsele lsbrnappend from path_dmk+'xxk.dbf' for xxk.xx
php5.3版本开发环境源代码
php5.3<em>版本</em><em>开发环境</em>源代码
汇编语言开发环境2012.5版本
低<em>版本</em>的汇编语言<em>开发环境</em>,如果对<em>版本</em>有要求的推荐下载
QNX开发环境版本问题
工具链 兼容性 因为QNX6.6开始,与之前<em>版本</em>的授权和内容发生了较大变化,所以有这需要进行下<em>版本</em>间兼容性的测试。能进行的测试是Momentics 5.0 + Neutrino 6.5与Momentics 4.7 + Neutrino 6.6。
VC++开发环境版本选择
VC++ 6.0rnVC++ 2005rnVC++ 2008rnrn怎么选择,有什么区别,需要注意些什么问题.rnrn熟悉的大虾帮忙解析一下,谢谢!
请教websphere中J2EE规范使用的问题
ctx.lookup("java:comp/env/jdbc/sdmcc");这句话是<em>使用</em>了j2EE的规范,请问在打包程序如何设置能这样子<em>使用</em>呢,请高手详细的赐教,不胜感激。
讨论一下开发环境版本
大家说一下自己的<em>开发环境</em>吧rnrnrn我的:rnrnWIN2000 SERVER + DELPHI 6.0rnrnSQLSERVER2000
这个版本开发环境行不行?
jdk1.6.0+myeclipse 6.5+tomcat5.5rnrn稳定吗?现在企业开发应用的都用<em>哪个</em><em>版本</em>?
开发环境各个版本的下载
刚入职的码农,公司给的电脑上是一个全新的系统,啥都没有。所有的软件都得自己装,而且<em>版本</em>得跟公司一致。oracle官网,idea官网都是洋码子,<em>作为</em>英语盲根本无从找起。那么这里提供了一些我用到的开发软件各个<em>版本</em>的下载链接,都是官方的,可放心下载。(肯定不全,会不定期更新) 一、Oracle jdk 历史<em>版本</em>官方下载地址及下载方法:首先访问:http://www.oracle.com/technetw...
felx嵌入到jsp 所需的 两个 jar包下载
flex-bootstrap.jar flex-webtier-jsp.jar felx嵌入到jsp 将FLEX嵌入到JSP,其实是通过JSP的TAGLIB实现的. 步骤还是蛮简单的 1:去ADOBE下载FLEX的TAGLIB for JSP. 2:将flex-webtier-jsp.jar 拷贝到WEB-INF/flex/jars 文件夹. 3:在WEB.XML中添加<taglib> <taglib-uri>FlexTagLib</taglib-uri> <taglib-location>/WEB-INF/lib/flex-bootstrap-jsp.jar</taglib-loca 相关下载链接:[url=//download.csdn.net/download/mapeijie888/2133054?utm_source=bbsseo]//download.csdn.net/download/mapeijie888/2133054?utm_source=bbsseo[/url]
C语言课件——德州学院计算机系下载
上课用的PPT,集各家所长。适合上大合堂用,字体和图片都很大,方便后面的同学看到。 相关下载链接:[url=//download.csdn.net/download/qinlitj/2529853?utm_source=bbsseo]//download.csdn.net/download/qinlitj/2529853?utm_source=bbsseo[/url]
perl-Text-Iconv-1.7-2.el5.i386下载
perl-Text-Iconv-1.7-2.el5.i386 相关下载链接:[url=//download.csdn.net/download/swdavid2011/2821249?utm_source=bbsseo]//download.csdn.net/download/swdavid2011/2821249?utm_source=bbsseo[/url]
相关热词 c# 去空格去转义符 c#用户登录窗体代码 c# 流 c# linux 可视化 c# mvc 返回图片 c# 像素空间 c# 日期 最后一天 c#字典序排序 c# 截屏取色 c#中的哪些属于托管机制
我们是很有底线的